ps_alignment_s Struct Reference

## Data Fields

dict2pid_t * | d2p
ps_alignment_vector_t | word
ps_alignment_vector_t | sseq
ps_alignment_vector_t | state

## Detailed Description

Definition at line 80 of file ps_alignment.h.

## Field Documentation

## d2p

dict2pid_t* ps_alignment_s::d2p

Definition at line 81 of file ps_alignment.h.

## sseq

ps_alignment_vector_t ps_alignment_s::sseq

Definition at line 83 of file ps_alignment.h.

## state

ps_alignment_vector_t ps_alignment_s::state

Definition at line 84 of file ps_alignment.h.

## word

ps_alignment_vector_t ps_alignment_s::word

Definition at line 82 of file ps_alignment.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ps_alignment.h